
Redmine - Patch #30075

 Czech translation update

2018-12-01 20:38 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

1/ new translations

2/ "deleted." line in error_can_not_delete_auth_source: key was removed (bad merge)

Associated revisions

Revision 17676 - 2018-12-02 01:33 - Go MAEDA

Czech translation update (#30075).

Patch by Pavel Rosický.

History

#1 - 2018-12-01 20:41 - Pavel Rosický

- File cs.yml.patch added

#2 - 2018-12-02 01:33 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for your contribution.

Files

cs.yml.patch 2.7 KB 2018-12-01 Pavel Rosický

cs.yml.patch 2.7 KB 2018-12-01 Pavel Rosický
